@charset "UTF-8";
/* CSS Document */

* { padding: 0; margin: 0; }
body { font-family: "bebas-neue-pro", sans-serif; font-weight: 600; font-style: normal; }
h2 { font-size: 9vw; }
ul { list-style-type: none; font-size: 3vw; }

.type_yellow p, .type_black p { color: #fff; margin-top: 3vw; font-size: 3vw; }
.type_white p { color: #000; margin-top: 3vw; font-size: 3vw; }
		
#wrapper { overflow-y: scroll; scroll-snap-type: y mandatory; height: 100vh; overflow-x: hidden; }
.container { scroll-snap-align: start; height: 100vh; display: flex; }
.container_mobile { height: 30vh; display: flex; }

.type_yellow { background: #feb100; color: #fff; }
.type_white { background: #fff; color: #000; }
.type_black { background: #000; color: #fff;  }
.type_left { width: 70vw; position: relative; }
.type_middle { width: 5.3vw; position: relative; }
.type_right { width: 24.7vw; position: relative; }
.type_typo { position: absolute; top: 50%; transform: translateY(-50%); z-index: 2; width: 60vw; margin-left: 5vw; }
.type_image img { width: 61vw; opacity: 0.6; position: absolute; bottom: 0; right: 0; }
.type_action { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); z-index: 2; width: 18vw; }
.type_flex { display: flex; }
		
.highlight_y { color: #feb100; }
.highlight_b { color: #000; }
.highlight_w { color: #fff; }
.highlight_small { font-size: 2vw; }
		
.category { font-size: 2vw; display: block; }
.type_white .category { color: #000; }
.type_black .category, .type_yellow .category { color: #fff; }
		
.title { font-size: 5vw; display: block; }
.type_white .title, .type_black .title { color: #feb100; }
.type_yellow .title { color: #000; }
.author { font-size: 2vw; }

/* index.html */

#start_line01 { width: 38vw; line-height: 0.6; display: block; font-size: 6.2vw; color: #000; }
#start_line02 { color: #fff; width: 38vw; line-height: 1; display: block; font-size: 9.8vw; }
#start_line03 { color: #fff; width: 38vw; line-height: 1; display: block; font-size: 11vw; }
#start_line04 { color: #fff; width: 38vw; line-height: 0.88; display: block; font-size: 17vw; }
#start_line05 { width: 38vw; line-height: 1.5; display: block; font-size: 6.2vw; color: #000; text-align: right; }

#start_line02:hover { color: #000; }
#start_line03:hover { color: #000; }
#start_line04:hover { color: #000; }

#start_img { width: 60vh; }

/* philosophie. */

#philosophie h2 { color: #feb100; }
#philosophie .type_image img { width: 95vh; }

#philosophie .type_middle, #philosophie .type_right { z-index: 2; }

#philosophie a, #philosophie_action_mobile a { display: block; height: 12vw; width: 12vw; background-size: cover; margin-bottom: 2vw; }
#philosophie .type_action span { writing-mode: vertical-rl; text-orientation: mixed; font-size: 5.35vw;}
   
.legend_youtube { z-index: 2; background-image: url("./src/images/social_youtube_black.png"); }
.legend_youtube:hover { z-index: 2; background-image: url("./src/images/social_youtube_white.png"); }
.legend_tiktok { z-index: 2; background-image: url("./src/images/social_tiktok_black.png"); }
.legend_tiktok:hover { z-index: 2; background-image: url("./src/images/social_tiktok_white.png"); }
.legend_medium { z-index: 2; background-image: url("./src/images/social_medium_black.png"); }
.legend_medium:hover { z-index: 2; background-image: url("./src/images/social_medium_white.png"); }

#philosophie_action_mobile { display: none; }
#philosophie_action_mobile_legend { margin-left: 5vw; font-size: 10.7vw; }
#philosophie_action_mobile_action { margin-left: 5vw; justify-content: space-between; width: 79.4vw; }
#philosophie_action_mobile_action a { height: 24vw; width: 24vw; }
#philosophie_action_mobile .type_image img { width: 103vh; }

/* economics. */

#economics h2 { color: #feb100; }
#economics .type_image img { width: 81.5vh; }

#economics_action_line01 { font-size: 4.3vw; line-height: 0; }
#economics_action_line02 { font-size: 9.4vw; }
#economics_action_line03 { font-size: 4.3vw; }
#economics_action_line04 { font-size: 6.4vw; line-height: 0.6; }

#economics_action_link { display: block; width: 18vw; height: 10.5vw; background-image: url("./src/images/paypal_black.png"); background-size: cover; margin: 1.5vw 0 3vw 0; }
#economics_action_link:hover { background-image: url("./src/images/paypal_yellow.png"); }

#economics_action_mobile { display: none; text-align: center; }
#economics_action_mobile_legend01 { font-size: 6.9vw; }
#economics_action_mobile_legend02 { font-size: 6vw; }
#economics_action_mobile_link { display: block; width: 43vw; height: 24.9vw; background-image: url("./src/images/paypal_yellow.png"); background-size: cover; margin: 0; position: relative; left: 50%; transform: translateX(-50%); }
#economics_action_mobile_link:hover { background-image: url("./src/images/paypal_black.png"); }

/* kultur. */

#kultur h2 { color: #000; }
#kultur .type_image img { width: 88vh; }

#kultur .type_action a { color: #feb100; }
#kultur .type_action a:hover { color: #fff; }
#kultur_action_line01 { display: block; font-size: 7.3vw; line-height: 0.6; }
#kultur_action_line02 { display: block; font-size: 9.6vw; }

#kultur_action_mobile { display: none; }
#kultur_action_mobile a { color: #000; position: relative; z-index: 2; display: block; text-align: center; }
#kultur_action_mobile a:hover { color: #fff; }
#kultur_action_mobile_line01 { display: block; font-size: 15vw; }
#kultur_action_mobile_line02 { display: block; font-size: 20vw; line-height: 0.8; }
#kultur_action_mobile img { width: 86vh; position: absolute; bottom: 0; right: 0; }

/* end. */

#end a { color: #000; }
#end a:hover { color: #feb100; }
#end h3 { color: #feb100; font-size: 3vw; margin-top: 3vw; }
#end li { width: 20vw; }
#end .type_image img { width: 77vh; }

/* horizontal mobile. */

#horizontal_mobile { height: 100vh; display: none; }
#horizontal_mobile .type_left { width: 89.4vw; }
#horizontal_mobile .type_right { width: 5.3vw; }
#horizontal_mobile .type_typo { width: 79.4vw; }

#horizontal_mobile h2 { color: #feb100; font-size: 12vw; }
#horizontal_mobile p { font-size: 5vw ;}
#horizontal_mobile img { width: 100vh; }
		
/* gold.html. */
		
/* Landing/Ending. */
		
#landing_line1 { font-size: 10.4vw; display: block; line-height: 0.8; }
#landing_line2 { font-size: 11vw; display: block; line-height: 0.8; }
#landing_line3 { font-size: 4.3vw; display: block; line-height: 0.8; }
#landing_line4 { font-size: 23vw; display: block; line-height: 0.75; }
#landing_img { width: 89vh; opacity: 0.7; position: absolute; bottom: 0; right: 0; }	
#landing_action a { color: #000; }
#landing_action a:hover { color: #feb100; }
#ending_action a { color: #fff; }
#ending_action a:hover { color: #000; }
#landing_action1, #ending_action1 { display: block; font-size: 7.6vw; }
#landing_action2, #ending_action2 { display: block; font-size: 5.4vw; line-height: 0.8; }
#ending_line1 { font-size: 5vw; display: block; line-height: 0.8; }
#ending_line2 { font-size: 5.1vw; display: block; line-height: 0.8; }
#ending_line3 { font-size: 4.6vw; display: block; line-height: 0.8; }
#ending_line4 { font-size: 3.1vw; display: block; line-height: 0.8; margin-top: 3vw; }
#ending_line5 { font-size: 4.1vw; display: block; line-height: 0.8; }
#ending_line6 { font-size: 6vw; display: block; line-height: 0.8; }
#ending_line7 { font-size: 5.8vw; display: block; line-height: 0.8; }
#ending_line8 { font-size: 6.4vw; display: block; line-height: 0.8; }
		
/* Images. */
		
#image_01 { width: 116vh; }
#image_02 { width: 98vh; }
#image_03 { width: 89vh; }
#image_04 { width: 81vh; }
#image_05 { width: 83vh; }
#image_06 { width: 102vh; }
#image_07 { width: 99vh; }
#image_08 { width: 101vh; }
#image_09 { width: 80vh; }
#image_10 { width: 108vh; }
#image_11 { width: 83vh; }
#image_12 { width: 101vh; }
#image_13 { width: 104vh; }
#image_14 { width: 82vh; }
#image_15 { width: 96vh; }
#image_16 { width: 104vh; }
#image_17 { width: 92vh; }
#image_18 { width: 102vh; }
#image_19 { width: 68vh; }
#image_20 { width: 104vh; }
#image_21 { width: 96vh; }
#image_22 { width: 99vh; }
#image_23 { width: 101vh; }

/* impressum.html. */

#impressum { height: 270vw; }
#impressum .type_action { top: 7%; }

/* datenschutz.html. */

#datenschutz { height: 835vw; }
#datenschutz .type_action { top: 2%; }

/* Mobile. */

@media (max-width: 767px) and (orientation: portrait) {
	
	h2 { font-size: 18vw; }
	ul { font-size: 6vw; }
	
	/*#wrapper { scroll-snap-type: none; }*/
	
	.highlight_small { font-size: 4vw; }
	.type_white p, .type_yellow p, .type_black p { font-size: 3vh; }
	
	.type_left { width: 89.4vw; }
	.type_right { width: 5.3vw; }
	.type_typo { width: 79.4vw; }
	
	/* Start. */
	
	#start_line01 { font-size: 10vw; }
	#start_line02 { font-size: 16.2vw; }
	#start_line03 { font-size: 18.2vw; }
	#start_line04 { font-size: 28.2vw; }
	#start_line05 { font-size: 10vw; width: 63.3vw; }
	
	/* Philosophie. */
	
	#philosophie { height: 70vh; }
	#philosophie .type_image img { display: none; }
	#philosophie_action { display: none; }
	#philosophie_action_mobile { display: flex; }
	
	/* Economics. */
	
	#economics { height: 70vh; }
	#economics_action { display: none; }
	#economics_action_mobile { display: flex; }
	
	/* Kultur. */
	
	#kultur { height: 70vh; }
	#kultur .type_image img { display: none; }
	#kultur_action { display: none; }
	#kultur_action_mobile { display: flex; }
	
	/* End. */
	
	#end h3 { font-size: 6vw; }
	#end .type_flex div { flex: 1; }
	
	/* gold.html */
	
	#landing_action1, #landing_action2, #ending_action1, #ending_action2 { display: none; }
	
	.category { font-size: 6vw; }
	.title { font-size: 12vw; }
	.author { font-size: 6vw; }
	
	#landing_line1 { font-size: 20.6vw; }
	#landing_line2 { font-size: 21.7vw; }
	#landing_line3 { font-size: 8.5vw; }
	#landing_line4 { font-size: 46vw; }
	
	#ending_line1 { font-size: 15vw; }
	#ending_line2 { font-size: 15.3vw; }
	#ending_line3 { font-size: 13.8vw; }
	#ending_line4 { font-size: 9.3vw; }
	#ending_line5 { font-size: 12.3vw; }
	#ending_line6 { font-size: 18vw; }
	#ending_line7 { font-size: 17.4vw; }
	#ending_line8 { font-size: 19.2vw; }
	
	/* impressum.html. */
	
	#impressum { height: auto; } /* 270vh */
	#impressum .type_typo { position: relative; padding: 6vh 0 6vh 0;  }
	#impressum_kontakt { font-size: 5vw; }
	
	/* datenschutz.html. */
	
	#datenschutz { height: auto; } /* 1760vh */
	#datenschutz .type_typo { position: relative; padding: 6vh 0 6vh 0; }
	#datenschutz_kontakt { font-size: 5vw; }
	
	/* images. */
	
	#start_img { width: 60vh; right: auto; }
	#philosophie_action_mobile img { width: 50vh; }
	#economics .type_image img { width: 50vh; top: 0; }
	#kultur_action_mobile img { width: 68vh; }
	#end .type_image img { width: 72vh; right: auto; }
	
	#landing_img { width: 73vh; opacity: 0.7; position: absolute; bottom: 0;  right: auto; }
	#image_01 { width: 114vh; right: -38vh; }
	#image_02 { width: 94vh; left: -31vh; }
	#image_03 { width: 82vh; right: -24vh; }
	#image_04 { width: 79vh; right: -20vh; }
	#image_05 { width: 83vh; right: -19vh; }
	#image_06 { width: 102vh; right: -24vh; }
	#image_07 { width: 94vh; right: -21vh; }
	#image_08 { width: 101vh; right: -15vh; }
	#image_09 { width: 77vh; right: -18vh; }
	#image_10 { width: 100vh; right: -29vh; }
	#image_11 { width: 76vh; right: -13vh; }
	#image_12 { width: 91vh; right: -21vh; }
	#image_13 { width: 121vh; right: -39vh; }
	#image_14 { width: 75vh; right: -16vh; }
	#image_15 { width: 90vh; right: -26vh; }
	#image_16 { width: 100vh; right: -19vh; }
	#image_17 { width: 86vh; right: -23vh; }
	#image_18 { width: 100vh; right: -16vh; }
	#image_19 { width: 62vh; right: -24vh; }
	#image_20 { width: 95vh; right: -26vh; }
	#image_21 { width: 87vh; right: -25vh; }
	#image_22 { width: 90vh; right: -24vh; }
	#image_23 { width: 101vh; right: -30vh; }

}

@media (max-width: 767px) and (orientation: landscape) {
	#wrapper { display: none; }
	#horizontal_mobile { display: flex; }
}